RadioLib Universal wireless communication library for Arduino

Public Attributes | List of all members
DataRate_t Union Reference

Common data rate structure. More...

`#include <PhysicalLayer.h>`

## Public Attributes
LoRaRate_t | lora
| Interpretation for LoRa modems.
FSKRate_t | fsk
| Interpretation for FSK modems.

## Detailed Description

Common data rate structure.

The documentation for this union was generated from the following file:

- src/protocols/PhysicalLayer/PhysicalLayer.h